
Database - Feature #1669

add support for additional database methods

10/22/2012 12:59 AM - Eric Faulhaber

Status: Closed Start date: 03/07/2013

Priority: Normal Due date: 05/09/2013

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Runtime Support for Server Features   

billable: No vendor_id: GCD

Description

Subtasks:

Feature # 1947: add conversion support for database methods Closed

Feature # 2080: add runtime support for database methods Closed

History

#1 - 10/22/2012 01:00 AM - Eric Faulhaber

Need customer report results to make a list of needed methods.

#2 - 10/31/2012 04:00 PM - Greg Shah

- Target version set to Milestone 7

#3 - 03/05/2013 05:39 PM - Eric Faulhaber

- Subject changed from add support for additional (non-dynamic) database methods to add support for additional database methods

#4 - 01/07/2014 02:20 PM - Eric Faulhaber

- Status changed from New to Closed

Remaining methods are being coordinated from #1655.

#5 - 11/16/2016 11:42 AM - Greg Shah

- Target version changed from Milestone 7 to Runtime Support for Server Features
